| Home · All Classes · All Namespaces · Modules · Functions · Files

# ContactCapabilities Class Reference

The ContactCapabilities class provides an object representing the capabilities of a Tp::Contact. More...

`#include <TelepathyQt4/ContactCapabilities>`

Inherits Tp::CapabilitiesBase.

List of all members.

## Public Member Functions

- virtual ~ContactCapabilities ()

## Detailed Description

The ContactCapabilities class provides an object representing the capabilities of a Tp::Contact.

## Constructor & Destructor Documentation

~ContactCapabilities | ( |  | ) | `[virtual]`

Class destructor.